Is XCOM 11.0 SP02 compatible with IBM i V7R4

book

Article ID: 141364

calendar_today

Updated On:

Products

CA XCOM Data Transport XCOM - SUPPORT

Issue/Introduction

Currently our AS/400 systems have XCOM version of 11.0.02 , is this version of XCOM compatible with OS version V7R4 ?
 

Environment

Release : 11.0  SP02

Component : CA XCOM Data Transport for AS/400 i5/OS

XCAS4R

Resolution

Currently, XCOM 11.0.02 is certified on systems running up to and including V7R3, this can be found at these compatibility links:
CA XCOM Data Transport - Distributed Platform Compatibilities
AS400 RISC SUPPORT FOR XCOM DATA TRANSPORT FOR AS/400

We are currently working on certification for V7R4, but have no timeframe available at present.   Please contact Broadcom support if you need this certification or find problems on this platform.